@media only screen and (min-width: 768px) {
  .view_p {
    display: block;
  }
  .view_m {
    display: none;
  }
}

@media only screen and (max-width: 767px) {
  .view_p {
    display: none;
  }
  .view_m {
    display: block;
  }
  img {
    max-width: 100%;
  }
  .thumUl img {
    max-width: initial;
  }
  .contentWrap {
    padding: 2vw;
  }
}

@media only screen and (min-width: 768px) {
  .wrapper {
    min-width: 1200px;
  }
  .wrapper .contentWrap {
    width: 1200px;
    height: 100%;
    margin: 0 auto;
    position: relative;
    padding: 40px 0;
  }
}

h2 {
  font-family: "MoebiusKorea-Bold";
  font-size: 30px;
  margin-bottom: 20px;
}

@media only screen and (max-width: 767px) {
  h2 {
    font-size: 5vw;
    margin-bottom: 0;
    padding: 6vw 2vw 2vw 2vw;
  }
}

.header {
  background: #d0112b;
}

.header .contentWrap {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  padding: 0;
}

.header .contentWrap a {
  color: #fff;
  font-family: "MoebiusKorea-Bold";
  text-align: center;
  font-size: 40px;
  padding: 10px 0 5px;
}

.header .contentWrap a span {
  font-size: 30px;
  margin-left: 5px;
}

@media only screen and (max-width: 767px) {
  .header .contentWrap a {
    font-size: 8vw;
    padding: 1.4vw 0 1vw;
  }
  .header .contentWrap a span {
    font-size: 6vw;
    margin-left: 2vw;
  }
}

.main1 .contentWrap {
  width: 100%;
}

.main1 .offSeason {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  position: relative;
  padding: 30px 0;
  width: 1200px;
}

.main1 .offSeason strong {
  font-family: "MoebiusKorea-Regular";
  font-size: 24px;
}

.main1 .offSeason a {
  font-size: 16px;
  color: #d0112b;
}

@media only screen and (min-width: 768px) {
  .main1 .offSeason a {
    position: absolute;
    top: 50%;
    right: 0;
    -webkit-transform: translateY(-50%);
        -ms-transform: translateY(-50%);
            transform: translateY(-50%);
    background: url("../images/bg__arrow1.png") no-repeat 0 bottom;
    width: 133px;
    padding: 5px 0;
  }
}

@media only screen and (max-width: 767px) {
  .main1 .offSeason {
    width: 100%;
    padding: 4vw;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
  }
  .main1 .offSeason strong {
    font-size: 5vw;
    text-align: center;
  }
  .main1 .offSeason a {
    font-size: 4vw;
    border: 1px solid #d0112b;
    padding: 1vw 4vw;
    border-radius: 12vw;
    margin-top: 2vw;
  }
}

.main1 .season {
  position: relative;
  padding: 0;
  /*
    a {
      color: #fff;
      position: absolute;
      left: 50%;
      transform: translateX(-50%);
      background: #f41e53;
    }
    */
}

.main1 .season a {
  width: 100%;
  height: 100%;
}

.main1 .season a > div {
  height: 100%;
}

@media only screen and (max-width: 767px) {
  .main1 .season {
    /*
      a {
        font-size: 3.6vw;
        bottom: 6vw;
        padding: 1.6vw 4vw 2vw;
        border-radius: 6vw;
      }
      */
  }
  .main1 .season img {
    width: 100%;
    height: auto;
  }
}

@media only screen and (min-width: 768px) {
  .main1 .season {
    max-height: 405px;
    overflow: hidden;
    /*
      background: url("../images/bg__topBanner_p.jpg") no-repeat center center;
      a {
        font-size: 18px;
        bottom: 50px;
        padding: 10px 30px;
        border-radius: 30px;
      }
      */
  }
  .main1 .season .view_p {
    position: relative;
  }
  .main1 .season .view_p img {
    width: 100%;
    height: auto;
    position: absolute;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
        -ms-transform: translate(-50%, -50%);
            transform: translate(-50%, -50%);
  }
}

.main2 {
  background: #f0f0f0;
}

.main2 li {
  position: relative;
  cursor: pointer;
}

.main2 li.on {
  background: #d0112b !important;
  color: #fff;
  border-color: #d0112b !important;
}

.main2 li.on div::after {
  content: "";
  display: inline-block;
  width: 0;
  height: 0;
}

@media only screen and (max-width: 767px) {
  .main2 {
    padding: 2vw 0vw;
  }
  .main2 .youtubeWrap .eventUl {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: start;
        -ms-flex-pack: start;
            justify-content: flex-start;
    overflow: auto;
    padding-bottom: 2vw;
  }
  .main2 .youtubeWrap .eventUl li {
    border: 1px solid #d2d2d2;
    min-width: 30%;
  }
  .main2 .youtubeWrap .eventUl li.jufc {
    min-width: 40%;
  }
  .main2 .youtubeWrap .eventUl li:not(:first-child) {
    border-left: none;
  }
  .main2 .youtubeWrap .eventUl li div {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    font-size: 4vw;
    padding: 2vw;
  }
  .main2 .youtubeWrap .eventUl li div img {
    width: 10vw;
    height: 10vw;
  }
  .main2 .youtubeWrap .eventUl li div .strong {
    margin-top: 1vw;
  }
  .main2 .youtubeWrap .eventUl li.on div::after {
    border-left: 2vw solid transparent;
    border-top: 2vw solid #d0112b;
    border-right: 2vw solid transparent;
    position: absolute;
    bottom: -2vw;
    left: 50%;
    -webkit-transform: translateX(-50%);
        -ms-transform: translateX(-50%);
            transform: translateX(-50%);
  }
  .main2 .youtubeWrap .thumUl {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: start;
        -ms-flex-align: start;
            align-items: flex-start;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    margin-top: 1vw;
  }
  .main2 .youtubeWrap .thumUl li {
    min-width: calc(25% - 1vw);
  }
  .main2 .youtubeWrap .thumUl li div {
    position: relative;
    width: 100%;
    height: 0;
    padding-bottom: 56.25%;
    overflow: hidden;
  }
  .main2 .youtubeWrap .thumUl li div img {
    width: 100%;
    height: auto;
    position: absolute;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
        -ms-transform: translate(-50%, -50%);
            transform: translate(-50%, -50%);
  }
  .main2 .youtubeWrap .thumUl li + li {
    margin-left: 1vw;
  }
  .main2 .youtubeContentWrap {
    width: 100%;
    height: 0;
    padding-bottom: 56.25%;
    position: relative;
    background: #000;
  }
  .main2 .youtubeContentWrap iframe {
    width: 100%;
    height: 100%;
    position: absolute;
    top: 50%;
    left: 0;
    -webkit-transform: translateY(-50%);
        -ms-transform: translateY(-50%);
            transform: translateY(-50%);
  }
}

@media only screen and (min-width: 768px) {
  .main2 .youtubeWrap {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: start;
        -ms-flex-align: start;
            align-items: flex-start;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
  }
  .main2 .youtubeWrap .eventUl {
    display: -ms-grid;
    display: grid;
    height: 442px;
    -ms-grid-rows: 1fr 1fr 1fr 1fr 1fr 1fr 1fr;
        grid-template-rows: 1fr 1fr 1fr 1fr 1fr 1fr 1fr;
  }
  .main2 .youtubeWrap .eventUl li {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: start;
        -ms-flex-pack: start;
            justify-content: flex-start;
    border: 1px solid #d2d2d2;
    border-top: none;
    padding: 0 30px 0 15px;
    background: #fff;
  }
  .main2 .youtubeWrap .eventUl li:first-child {
    border-top: 1px solid #d2d2d2;
  }
  .main2 .youtubeWrap .eventUl li:nth-child(1) {
    -ms-grid-row: 1;
    grid-row: 1;
  }
  .main2 .youtubeWrap .eventUl li:nth-child(2) {
    -ms-grid-row: 2;
    grid-row: 2;
  }
  .main2 .youtubeWrap .eventUl li:nth-child(3) {
    -ms-grid-row: 3;
    grid-row: 3;
  }
  .main2 .youtubeWrap .eventUl li:nth-child(4) {
    -ms-grid-row: 4;
    grid-row: 4;
  }
  .main2 .youtubeWrap .eventUl li:nth-child(5) {
    -ms-grid-row: 5;
    grid-row: 5;
  }
  .main2 .youtubeWrap .eventUl li:nth-child(6) {
    -ms-grid-row: 6;
    grid-row: 6;
  }
  .main2 .youtubeWrap .eventUl li:nth-child(7) {
    -ms-grid-row: 7;
    grid-row: 7;
  }
  .main2 .youtubeWrap .eventUl li.on div::after {
    border-top: 7px solid transparent;
    border-left: 7px solid #d0112b;
    border-bottom: 7px solid transparent;
    position: absolute;
    top: 50%;
    right: -8px;
    -webkit-transform: translateY(-50%);
        -ms-transform: translateY(-50%);
            transform: translateY(-50%);
  }
  .main2 .youtubeWrap .eventUl li div {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: start;
        -ms-flex-pack: start;
            justify-content: flex-start;
  }
  .main2 .youtubeWrap .eventUl li div i img {
    width: 40px;
    height: 40px;
  }
  .main2 .youtubeWrap .eventUl li div strong {
    margin-left: 5px;
  }
  .main2 .youtubeWrap .youtubeContentWrap {
    margin-left: auto;
    margin-right: 10px;
  }
  .main2 .youtubeWrap .thumUl {
    display: -ms-grid;
    display: grid;
    height: 442px;
    -ms-grid-rows: 1fr 1fr 1fr 1fr;
        grid-template-rows: 1fr 1fr 1fr 1fr;
  }
  .main2 .youtubeWrap .thumUl li {
    cursor: pointer;
  }
  .main2 .youtubeWrap .thumUl li + li {
    margin-top: 10px;
  }
  .main2 .youtubeWrap .thumUl li:nth-child(1) {
    -ms-grid-row: 1;
    grid-row: 1;
  }
  .main2 .youtubeWrap .thumUl li:nth-child(2) {
    -ms-grid-row: 2;
    grid-row: 2;
  }
  .main2 .youtubeWrap .thumUl li:nth-child(3) {
    -ms-grid-row: 3;
    grid-row: 3;
  }
  .main2 .youtubeWrap .thumUl li:nth-child(4) {
    -ms-grid-row: 4;
    grid-row: 4;
  }
  .main2 .youtubeWrap .thumUl li div {
    width: 183px;
    height: 103px;
    overflow: hidden;
    position: relative;
  }
  .main2 .youtubeWrap .thumUl li div img {
    width: 100%;
    position: absolute;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
        -ms-transform: translate(-50%, -50%);
            transform: translate(-50%, -50%);
  }
}

.main2 .noticeWrap {
  background: #fff;
}

.main2 .noticeWrap .noticeArea {
  position: relative;
  overflow: hidden;
}

.main2 .noticeWrap .noticeArea .noticeUl {
  position: absolute;
  top: 0;
  left: 0;
}

.main2 .noticeWrap a + a {
  margin-top: 10px;
}

@media only screen and (max-width: 767px) {
  .main2 .noticeWrap {
    padding: 2vw;
    margin-top: 2vw;
    font-size: 4vw;
    position: relative;
  }
  .main2 .noticeWrap .noticeArea li {
    width: 100%;
  }
  .main2 .noticeWrap a {
    width: 100%;
    position: relative;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: start;
        -ms-flex-align: start;
            align-items: flex-start;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
  }
  .main2 .noticeWrap a b {
    color: #d0112b;
    width: 10vw;
  }
  .main2 .noticeWrap a strong {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: start;
        -ms-flex-pack: start;
            justify-content: flex-start;
  }
  .main2 .noticeWrap a strong span {
    -o-text-overflow: ellipsis;
       text-overflow: ellipsis;
    white-space: nowrap;
    word-wrap: normal;
    overflow: hidden;
  }
  .main2 .noticeWrap a strong i {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    min-width: 4vw;
    height: 4vw;
    border-radius: 50%;
    background: #d0112b;
    color: #fff;
    font-size: 3vw;
    font-weight: 500;
    margin-left: 2vw;
  }
  .main2 .noticeWrap a > span {
    display: none;
  }
}

@media only screen and (min-width: 768px) {
  .main2 .noticeWrap {
    padding: 20px;
    margin-top: 30px;
    font-size: 18px;
  }
  .main2 .noticeWrap .noticeUl {
    width: 100%;
  }
  .main2 .noticeWrap .noticeUl a {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: start;
        -ms-flex-pack: start;
            justify-content: flex-start;
  }
  .main2 .noticeWrap .noticeUl a b {
    color: #d0112b;
    width: 60px;
  }
  .main2 .noticeWrap .noticeUl a strong {
    width: calc(100% - 160px);
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: start;
        -ms-flex-pack: start;
            justify-content: flex-start;
  }
  .main2 .noticeWrap .noticeUl a strong span {
    -o-text-overflow: ellipsis;
       text-overflow: ellipsis;
    white-space: nowrap;
    word-wrap: normal;
    overflow: hidden;
  }
  .main2 .noticeWrap .noticeUl a strong i {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    min-width: 20px;
    height: 20px;
    border-radius: 50%;
    background: #d0112b;
    color: #fff;
    font-size: 14px;
    font-weight: 500;
    margin: 0 10px;
  }
  .main2 .noticeWrap .noticeUl a > span {
    width: 100px;
    margin-left: auto;
    font-size: 16px;
    color: #666;
    text-align: right;
  }
}

.sportsUl {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
}

.sportsUl li {
  margin-top: 24px;
  -webkit-box-shadow: 0px 0px 15px rgba(0, 0, 0, 0.2);
          box-shadow: 0px 0px 15px rgba(0, 0, 0, 0.2);
  position: relative;
  border: 1px solid #fff;
}

@media only screen and (min-width: 768px) {
  .sportsUl li {
    min-width: 320px;
    height: 250px;
    border-radius: 0 15px 0 15px;
  }
  .sportsUl li:hover .hoverWrap {
    opacity: 1;
  }
  .sportsUl li + li {
    margin-left: 24px;
  }
  .sportsUl li:nth-child(3n + 4) {
    margin-left: 0;
  }
  .sportsUl li:nth-child(-n + 3) {
    margin-top: 0;
  }
}

@media only screen and (max-width: 767px) {
  .sportsUl li {
    width: 100%;
    height: 50vw;
    margin-top: 2vw;
    border-radius: 0 4vw 0 4vw;
    background-size: 74% !important;
  }
  .sportsUl li a {
    width: 100%;
    height: 100%;
  }
}

.sportsUl li > a > div.introduceWrap {
  position: absolute;
  top: 50%;
  right: 20px;
  -webkit-transform: translateY(-50%);
      -ms-transform: translateY(-50%);
          transform: translateY(-50%);
  text-align: center;
  word-break: keep-all;
  line-height: 1.4;
}

.sportsUl li > a > div.introduceWrap .title {
  font-size: 18px;
  font-weight: 500;
  color: #d0112b;
  text-transform: uppercase;
  margin: 5px 0 10px;
}

.sportsUl li > a > div.introduceWrap .description {
  font-size: 16px;
  font-weight: 400;
}

@media only screen and (max-width: 767px) {
  .sportsUl li > a > div.introduceWrap {
    right: 2vw;
    line-height: 1.4;
  }
  .sportsUl li > a > div.introduceWrap .img {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
  }
  .sportsUl li > a > div.introduceWrap .img span {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    width: 20vw;
  }
  .sportsUl li > a > div.introduceWrap .img span img {
    width: 100%;
    height: auto;
  }
  .sportsUl li > a > div.introduceWrap .title {
    font-size: 5vw;
    margin: 2vw 0;
    line-height: 1;
  }
  .sportsUl li > a > div.introduceWrap .description {
    font-size: 4vw;
    line-height: 1.2;
  }
}

@media only screen and (min-width: 768px) {
  .sportsUl li > a > div.hoverWrap {
    width: 100%;
    height: 100%;
    background: rgba(208, 17, 43, 0.9);
    border-radius: 0 15px 0 15px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    position: absolute;
    top: 0;
    left: 0;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    color: #fff;
    font-size: 16px;
    text-align: center;
    opacity: 0;
    -webkit-transition: 0.5s;
    -o-transition: 0.5s;
    transition: 0.5s;
  }
  .sportsUl li > a > div.hoverWrap .imgWrap {
    background: #fff;
    width: 60px;
    height: 60px;
    border-radius: 50%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    margin-bottom: 10px;
  }
}

@media only screen and (max-width: 767px) {
  .sportsUl li > a > div.hoverWrap {
    display: none;
  }
}

@media only screen and (min-width: 768px) {
  .main3 .sportsUl li {
    width: calc(33.33% - 16px);
  }
}

.main3 .sportsUl li:nth-child(1) {
  background: url("../images/bg__event1.jpg") no-repeat center left;
}

.main3 .sportsUl li:nth-child(2) {
  background: url("../images/bg__event2.jpg") no-repeat center left;
}

.main3 .sportsUl li:nth-child(3) {
  background: url("../images/bg__event3.jpg?210128") no-repeat center left;
}

.main3 .sportsUl li:nth-child(4) {
  background: url("../images/bg__event4.jpg?201021") no-repeat center left;
}

.main3 .sportsUl li:nth-child(5) {
  background: url("../images/bg__event5.jpg?v201207") no-repeat center left;
}

.main3 .sportsUl li:nth-child(6) {
  background: url("../images/bg__event6.jpg") no-repeat center left;
}

.main3 .sportsUl li .introduceWrap {
  width: 45%;
}

.main4 {
  background: #f0f0f0;
}

@media only screen and (min-width: 768px) {
  .main4 .sportsUl li {
    width: calc(50% - 13px);
  }
  .main4 .sportsUl li .introduceWrap {
    width: 38%;
  }
}

@media only screen and (max-width: 767px) {
  .main4 .sportsUl li {
    background-position: -10vw center !important;
  }
  .main4 .sportsUl li .introduceWrap {
    width: 45%;
  }
}

.main4 .sportsUl li:nth-child(1) {
  background: #fff url("../images/bg__event7.jpg") no-repeat center left;
}

.main4 .sportsUl li:nth-child(2) {
  background: #fff url("../images/bg__event8.jpg") no-repeat center left;
}

.main5 .sponsoringAmateurEventsUl {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: start;
      -ms-flex-pack: start;
          justify-content: flex-start;
}

@media only screen and (max-width: 767px) {
  .main5 .sponsoringAmateurEventsUl {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
  }
}

.main5 .sponsoringAmateurEventsUl li {
  border: 1px solid #d2d2d2;
  background: #f9f9f9;
}

@media only screen and (min-width: 768px) {
  .main5 .sponsoringAmateurEventsUl li {
    width: calc(50% - 13px);
    height: 210px;
  }
  .main5 .sponsoringAmateurEventsUl li + li {
    margin-left: 24px;
  }
}

@media only screen and (max-width: 767px) {
  .main5 .sponsoringAmateurEventsUl li {
    width: 100%;
  }
  .main5 .sponsoringAmateurEventsUl li + li {
    margin-top: 2vw;
  }
  .main5 .sponsoringAmateurEventsUl li + li a {
    padding-bottom: 16vh;
  }
}

.main5 .sponsoringAmateurEventsUl li a {
  width: 100%;
  height: 100%;
  text-align: center;
}

@media only screen and (min-width: 768px) {
  .main5 .sponsoringAmateurEventsUl li a {
    padding: 30px 0;
    background-size:64% !important;
  }
  .main5 .sponsoringAmateurEventsUl li a .title {
    font-size: 24px;
  }
  .main5 .sponsoringAmateurEventsUl li a .description {
    margin: 5px 0 10px;
    font-size: 16px;
  }
}

@media only screen and (max-width: 767px) {
  .main5 .sponsoringAmateurEventsUl li a {
    padding: 4vw;
    height: 100%;
  }
  .main5 .sponsoringAmateurEventsUl li a .title {
    font-size: 5vw;
  }
  .main5 .sponsoringAmateurEventsUl li a .description {
    margin: 2vw 0;
    font-size: 4vw;
  }
}

.main5 .sponsoringAmateurEventsUl li a .description {
  color: #666;
}

.main5 .sponsoringAmateurEventsUl li a.disabledCyclingTeam {
  background: url("../images/bg__disabledCyclingTeam.jpg") no-repeat center bottom;
}

@media only screen and (max-width: 767px) {
  .main5 .sponsoringAmateurEventsUl li a.disabledCyclingTeam {
    background-size: 100%;
  }
}

.main6 .redBox {
  background: #d0112b;
  color: #fff;
  font-size: 22px;
  position: relative;
  text-align: center;
  padding: 10px;
}

.main6 .redBox a {
  position: absolute;
  top: 50%;
  right: 20px;
  -webkit-transform: translateY(-50%);
      -ms-transform: translateY(-50%);
          transform: translateY(-50%);
  font-size: 16px;
  color: #fff;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}

.main6 .redBox a span {
  font-size: 26px;
  margin-right: 5px;
}

@media only screen and (max-width: 767px) {
  .main6 .redBox {
    padding: 2vw;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
  }
  .main6 .redBox strong {
    font-size: 5vw;
  }
  .main6 .redBox a {
    top: -6vw;
    right: 2vw;
    font-size: 4vw;
    color: #222;
  }
  .main6 .redBox a span {
    font-size: 5vw;
    margin-right: 2vw;
  }
}

@media only screen and (min-width: 768px) {
  .main6 .SocialValueUl {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: start;
        -ms-flex-pack: start;
            justify-content: flex-start;
    margin-top: 24px;
  }
  .main6 .SocialValueUl li {
    width: calc(33.33% - 15px);
  }
  .main6 .SocialValueUl li + li {
    margin-left: 24px;
  }
  .main6 .SocialValueUl li a .thumnail {
    width: 384px;
    height: 155px;
  }
}

@media only screen and (max-width: 767px) {
  .main6 .SocialValueUl li {
    margin-top: 2vw;
  }
}

@media only screen and (max-width: 767px) {
  .main6 .SocialValueUl li a {
    width: 100%;
  }
  .main6 .SocialValueUl li a p {
    width: 100%;
  }
}

.main6 .SocialValueUl li a .thumnail {
  overflow: hidden;
  position: relative;
}

@media only screen and (max-width: 767px) {
  .main6 .SocialValueUl li a .thumnail {
    height: 0;
    padding-bottom: 56.25%;
  }
  .main6 .SocialValueUl li a .thumnail img {
    max-width: initial;
  }
}

.main6 .SocialValueUl li a .thumnail img {
  width: 100%;
  height: auto;
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
      -ms-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
}

.main6 .SocialValueUl li a .period {
  background: -webkit-gradient(linear, left top, right top, from(#e6223f), to(#eb7b25));
  background: -webkit-linear-gradient(left, #e6223f 0%, #eb7b25 100%);
  background: -o-linear-gradient(left, #e6223f 0%, #eb7b25 100%);
  background: linear-gradient(90deg, #e6223f 0%, #eb7b25 100%);
  color: #fff;
  font-weight: 500;
}

@media only screen and (min-width: 768px) {
  .main6 .SocialValueUl li a .period {
    font-size: 16px;
    padding: 10px 15px;
  }
}

@media only screen and (max-width: 767px) {
  .main6 .SocialValueUl li a .period {
    font-size: 4vw;
    padding: 2vw 4vw;
  }
}

.main6 .SocialValueUl li a .title {
  border: 1px solid #d2d2d2;
  border-top: none;
  font-weight: 500;
}

@media only screen and (min-width: 768px) {
  .main6 .SocialValueUl li a .title {
    font-size: 18px;
    padding: 15px;
  }
}

@media only screen and (max-width: 767px) {
  .main6 .SocialValueUl li a .title {
    font-size: 5vw;
    padding: 4vw;
  }
}

.footer {
  background: #282828;
}

@media only screen and (min-width: 768px) {
  .footer .contentWrap {
    padding: 20px 0;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
  }
}

@media only screen and (max-width: 767px) {
  .footer .contentWrap {
    padding: 4vw 2vw;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    font-size: 4vw;
  }
}

.footer .contentWrap .aWrap {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: start;
      -ms-flex-pack: start;
          justify-content: flex-start;
}

.footer .contentWrap .aWrap a {
  color: #fff;
  height: 45px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}

.footer .contentWrap .aWrap a + a {
  margin-left: 20px;
  padding-left: 20px;
  position: relative;
}

.footer .contentWrap .aWrap a + a::after {
  content: "";
  display: inline-block;
  width: 1px;
  background: #515151;
  position: absolute;
  top: 50%;
  left: 0;
  -webkit-transform: translateY(-50%);
      -ms-transform: translateY(-50%);
          transform: translateY(-50%);
}

@media only screen and (min-width: 768px) {
  .footer .contentWrap .aWrap a + a::after {
    height: 10px;
  }
}

@media only screen and (max-width: 767px) {
  .footer .contentWrap .aWrap a + a::after {
    height: 3vw;
  }
}

.footer .contentWrap .aWrap a:first-child {
  padding-left: 50px;
  background: url("../images/img__logoFooter.jpg") no-repeat 0 0px;
}

@media only screen and (max-width: 767px) {
  .footer .contentWrap .selectWrap {
    width: 80%;
    position: relative;
    margin-top: 2vw;
  }
  .footer .contentWrap .selectWrap::after {
    content: "";
    display: inline-block;
    width: 0;
    height: 0;
    border-top: 2vw solid #222;
    border-left: 1.6vw solid transparent;
    border-right: 1.6vw solid transparent;
    position: absolute;
    top: 50%;
    right: 4vw;
    -webkit-transform: translateY(-50%);
        -ms-transform: translateY(-50%);
            transform: translateY(-50%);
  }
  .footer .contentWrap .selectWrap select {
    width: 100%;
  }
}

.footer .contentWrap .selectWrap select {
  border: none;
}
